html {
	padding:0 0 0 0;
}

#catfish {
	position:fixed;
	bottom:-50px;
	left:0;
	padding:0;
	height:75px; //125
	margin:0;
	width:100%;
	z-index:20000;

}

#catfishBox {
background-position:bottom left;
	background: url('http://www.pro.net/vancouver/web/design/images/bottom-repeater_new.gif') repeat-x 0 0;
	width:100%;
	height:58px;
	top:16px; 
	padding:0;
	position:relative;
	text-align:center;
	margin:0 auto;
}

#catfishContent {
	width:1000px;
	margin:0 auto;
	padding:0 0 0 30px;
	text-align:left;
	position:relative;
}

#catfishContent {
	width:1000px;
}

#catfishContent p {
	width:1000px;
	padding:3px 0 0 0;
	margin:0;
}

#regisPhoto {
	position:absolute;
	top:-67px;
	left:910px;
	display:block;
	height:125px;
	width:122px;
	background:url('http://www.pro.net/vancouver/web/design/images/globe.png') no-repeat top left;
	background:expression('none');
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.pro.net/vancouver/web/design/images/globe.png');

	z-index:20001;
}


#regisPhoto span {
	/*visibility:hidden;*/
}
